---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: readarr
  name: readarr
spec:
  clusterIP: None
  ports: []
  selector:
    container: readarr
    is-container: 'true'
  type: ClusterIP

---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: readarr
  name: readarr-nirvati-ingress
spec:
  ports:
  - name: readarr-nirvati-ingress-8787-tcp
    port: 8787
    targetPort: 8787
  selector:
    container: readarr
    is-container: 'true'
  type: ClusterIP

